<webobject name = "IFNotRibValide">
  <div class = "blocWarning">Ce rib est invalide</div>
</webobject>
<webobject name = "IFRibPaye">
  <div class = "blocInfo">Ce rib est control&eacute; par la paye, vous ne pouvez pas le modifier</div>
</webobject>
<table>
  <tbody>
    <tr>
      <th>BIC / swift</th>
      <td> <webobject name = "SRibBic" /> &nbsp;<webobject name = "CktlAjaxSimpleMessagesListDialog" /></td>
    </tr>
    <tr>
      <th>Nom du guichet</th>
      <td> <webobject name = "SRibDomiciliation" /> </td>
    </tr>
    <tr>
      <th>IBAN</th>
      <td> <webobject name = "SRibIban" /> </td>
    </tr>
    <tr>
      <th>Titulaire</th>
      <td> <webobject name = "SRibTitulaire" /> </td>
    </tr>
  </tbody>
</table>
<webobject name = "ShowFormatFR">
  <table>
    <tbody>
      <tr>
        <th>Etab</th>
        <th>Guichet</th>
        <th>N&deg; </th>
        <th>Cl&eacute;</th>
      </tr>
      <tr>
        <td> <webobject name = "SRibEtab" /> </td>
        <td> <webobject name = "SRibGuichet" /> </td>
        <td> <webobject name = "SRibCompte" /> </td>
        <td> <webobject name = "SRibCle" /> </td>
      </tr>
    </tbody>
  </table>
</webobject>
<i>
  <small>Modifi&eacute; le <webobject name = "SDmodification" /> </small>
</i>